# This file describes this Open edX repo, as described in OEP-2:
# https://open-edx-proposals.readthedocs.io/en/latest/oep-0002-bp-repo-metadata.html#specification

owner: 'nasthagiri'
supporting_teams:
    - platform-core

nick: edx
openedx-release: {ref: release}

oeps:
    oep-2: true
    oep-18: true
    oep-7: true

tags:
    - core
    - webservice
